.details {
    background-color: black;
    color: #fff;
    
    &-episode {
        font-size: 1.5rem;
        font-weight: bold;
    }

    &-crawl {
        font-style: italic;
        letter-spacing: .1rem;
        padding: .5rem 0;
    }
}
